/*-----------------------------------------

            Global Syles
-----------------------------------------*/

html *{
    font-family: sans-serif, serif, monospace;
}

body{
    background: #f5f2f2;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
    color: #202020;
    font-family: sans-serif, serif, Arial,"Helvetica Neue";
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto 0 auto;
    max-width: 80%;
    overflow: hidden;
    text-align: justify;
    overflow-y: scroll;
    box-shadow: none;
}

header{
    background-image: url('../images/header1.png');
    background-repeat: no-repeat;
    padding-top: 1em;
    background-size: 100% 100%;
    max-width: 100%;
    overflow: hidden;
    margin-bottom: 0em;
    margin-top: 0em;
    cursor: pointer;
}

header ul{
    padding: 3em 1em 0 0;
}

header li{
    list-style-type: none;
    top: auto;
    bottom: 0;
    float: right;
    margin: 5px;
    margin-bottom:0;
    color: white;
    font-size: .95em;
    font-weight: bold;
}

b { 
    font-weight: bold;
}

i { 
    font-style: italic;
}

u { 
    font-style: underline;
}

em { 
    font-style: italic;
}

strong { 
    font-weight: bold;
}

header li > a{
    text-decoration: none;
    color: white;
    font-size: 0.8em;
}

main{
    overflow: hidden;
}

h1{
    margin-top: 1em;
    font-weight: bolder;
}
    
p
{
    margin-top: .2em;
    margin-bottom: 1em;
    font-size: 0.875em;
}
    
p.de       /* german text */
{
    margin-top: .2em;
    margin-bottom: 1em;
    font-size: 0.875em;
    lang="de";
    color:#800000;
}
    
p.fr    /* french text */
{
    margin-top: .2em;
    margin-bottom: 1em;
    font-size: 0.875em;
    lang="fr";
    color:#000080;
}

footer {
    margin-top: 1em;
    background: #dedede;
    max-width: 100%;
    height: 20%;
    padding: 1em;
    overflow: hidden;
}

/*-----------------------------------------

            TOP NAVBAR STYLES
-----------------------------------------*/


.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 0px 16px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #c7c12c;
  color: white;
}

.topnav .icon {
  display: none;
}



/*-----------------------------------------

      Body Container style
-----------------------------------------*/


div.container{
    background: white;
    padding: 0.1em 1em 1em 0;
}

/*-----------------------------------------

      Previous and Next button styles 
-----------------------------------------*/
 
.nav-links{
    margin-top: 0.5em;
}

.nav-links button{
    padding: 1em 2.4em;
    color: white;
    background: #c7c12c;
    border-color: #333;
    border-radius: 5%;
    border: none;
    font-weight: bolder;
    cursor: pointer;
}

.nav-links  button > a{
    text-decoration: none;
    color: white;
    display: block;
}

.next{
    float: right;
   
}

.List1 .next{
  margin-right: 10%;   /*- was 11% -*/
}

.List1 .prev{
  margin-left: 2%;  
}

/*-----------------------------------------

     Main content Area styles 
-----------------------------------------*/

.List{
    margin-left: 28%; /*- original 28%  */
    width:52%  ;
    overflow: hidden;
    display: block;
}

.List1{
    margin-left: 5%;
    width:95%  ;
    overflow: hidden;
    display: block;
}

/*-----------------------------------------

     Items style goes here.. 
     <br>width was 200px, using 150px to match thumb nails
     
-----------------------------------------*/

div.thumbn {
    width: 150px;
    height: 280px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    margin: 0.5em;
}

div.thumbn2 {
    width: 150px;
    height: 220px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    margin: 0.5em;
}

div.thumbn3 {
    width: 150px;
    height: 150px;
    background-color: white;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 0 0 1em 0; 
}

div.textbox300 {
    width: 300px;
    height: 300px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    padding: 1em;
    margin: 0.5em;
}

div.textbox320 {
    width: 300px;
    height: 320px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    padding: 1em;
    margin: 0.5em;
}

div.textbox400 {
    width: 300px;
    height: 400px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    padding: 1em;
    margin: 0.5em;
}
/* img {height: 150px 
} */

IMG.displayed {
    
    height:150px;
    display: block;
    margin-left: auto;
    margin-right: auto 
} /* portrait */

IMG.displayed2 {
    width:150px;
 /*   display: block; */
/*    line-height: 150px; */
/*   margin: auto; */
/*   margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto; */ 
    position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);transform: translateY(-50%);
} /* landscape */
        
div.Listcontainer {
    text-align: center;
    padding: 5px 5px; /*- started 10 px each -*/ 
}

div.items{
    margin: auto;
    float: left;
}


/*-----------------------------------------

     Advert styles 
-----------------------------------------*/
.adverts{
    float:right;
    width: 15%;
    max-height: 400px;
    margin-top: 0.9em;  
}

.adverts a{
    float:right;
    padding: 1em 0 ;
}

.adverts img{
    width:100%;
    max-height: 400px;
}

/* -------------------------------- 

      Side Navbar Menu 

-------------------------------- */

div.sidebar{
    float: left; 
    height: 100%; 
    width: 28%; 
}

.cd-accordion-menu {
  width: 85%;
  max-width: 300px;
  background: #4d5158;
  margin: 0.9em 0 1em 1em; /*5.9em top was too high */
/*  box-shadow: 0 4px 40px #70ac76;*/
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  padding: 12px 10px 12px 30px;
  background: #4d5158;
/*  box-shadow: inset 0 -1px #555960;*/
  color: #ffffff;
  font-size: .9rem;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #52565d;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after {
  background-image: url(../img/cd-icons.svg);
  background-repeat: no-repeat;
}
.cd-accordion-menu label::before {
  /* arrow icon */
  left: 18px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::after {
  /* folder icons */
  left: 41px;
  background-position: -16px 0;
}
.cd-accordion-menu a::after {
  /* image icon */
  left: 36px;
  background: url(../img/cd-icons.svg) no-repeat -48px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */
  background-position: -32px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  background: #35383d;
/*  box-shadow: inset 0 -1px #41444a;*/
  padding-left: 4.5em;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #3c3f45;
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
  left: 36px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 59px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 100px;
}
.cd-accordion-menu ul ul label::before {
  left: 54px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 72px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}

/*--------------------------------

         Caret style 
---------------------------------*/

.caret {
  position: relative;
    float: right;
    padding-right: 5px;
    margin: 7px;
}

.caret:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 6px solid #eee;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.caret:after {
  content: '';
  position: absolute;
  left: 1px;
  top: 0;
  border-top: 5px solid #4d5158;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
/* --------------------------------------------- 

    Media Quries for Responsive design 

------------------------------------------------ */
@media screen and (max-width: 480px)
{
/*
    .nav-links button
    {   
        padding: .5em 1em;
        cursor: pointer;
        margin-left: 5%;
        margin-left:20%;
        display: block;
        float: none;  
        width: 40%;
    }
*/
    
/* testing  */
body{
        max-width: 90%;
    }
    .sidebar{
        display: none;
    }
    
    .List{
        width: 70%;
        margin-left: 10%;
        overflow: hidden;
        float: left;
        display: inline;
        top: 0;
    }
    .List1{
        width: 90%;
        overflow: hidden;
        float: none;
        display: inline;
        margin-top: 0;
    }
    
    .nav-links{
/*        margin-left:30%;   */
    } 
    
}


@media screen and (max-width: 480px)
{
    body{
        max-width: 100%;
        margin: 0;
    }
}



@media screen and (max-width: 650px){
    
    .cd-accordion-menu{
        visibility: hidden;
    }
    
}

@media screen and (max-width: 800px){
    .nav-links button
        {
        padding: .8em 1.3em;
        cursor: pointer;
        margin: 5px;
        }
    
    .cd-accordion-menu{
        visibility: hidden;
    }
    
/* Testing */
     .sidebar{
        display: none;
    }
    .List{
        width: 70%;
        margin-left: 10%;
        overflow: hidden;
        float: left;
        display: inline;
        top: 0;
    }
    
}


/* Media Queries for top navbar */

@media screen and (max-width: 800px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (min-width: 801px) {
  .topnav{
      display: none;
  }
}

@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}


/*-----------------------------------------

     Main content Area styles 
-----------------------------------------*/




